<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<question>
			<sentence><![CDATA[ ... playing video games?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Are they]]></option>
				<option><![CDATA[They are]]></option>
				<option><![CDATA[Are]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[... helping his mom?]]></sentence>
			<options>
				<option><![CDATA[He's]]></option>
				<option><![CDATA[Is]]></option>
				<option answer="correct"><![CDATA[Is he]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... downloading a movie?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Are you]]></option>
				<option><![CDATA[It is]]></option>
				<option><![CDATA[She's]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... eating lunch?]]></sentence>
			<options>
				<option><![CDATA[We aren't]]></option>
				<option answer="correct"><![CDATA[Is she]]></option>
				<option><![CDATA[It's]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... staying home?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Are we]]></option>
				<option><![CDATA[It is]]></option>
				<option><![CDATA[I am]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... listening to music?]]></sentence>
			<options>
				<option><![CDATA[He is]]></option>
				<option answer="correct"><![CDATA[Is Mike]]></option>
				<option><![CDATA[We aren't]]></option>
			</options>
		</question>
	</questions>
</exercise>
